/*

Brand color: #669900
Gradient color dark and light: #2a477d and #7f8fb5
Brand dark color: #556e9d

*/

/* Highlight Color */
::selection { color: #fff; background: #669900; }
::-moz-selection { color: #fff; background: #669900; }
.bg-brand, .bg-grad::selection { color: #669900; background: #fff; }
.bg-brand, .bg-grad::-moz-selection { color: #669900; background: #fff; }

/* Color */
a, .navbar-top a:hover, .dropdown-item:active, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus, .btn-link, .portfolio-card .portfolio-card-body .portfolio-card-footer .info-title a:hover, .post .post-info a:hover, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active, .icon-primary i:before, .footer-dark .widget a:hover, .portfolio .nav .nav-tabs .nav-filter.active, .team-item .team-position, .list-group-item-action:hover, .list-group-item-action:focus, .hamburger-menu label a:hover, .breadcrumb .breadcrumb-item a:hover i, .post-item .post-item-desc .post-meta a:hover, .post-item .post-item-desc h4 a:hover, .post-item .item-link:hover, .post-item .post-quote > blockquote:before, .page-link:hover, .sidebar .widget .widget-post .details a:hover, .sidebar .widget a:hover, .list-group-borderless a.list-group-item:hover, .tags a:hover, .post-navigation .post-prev:hover:before, .post-navigation .post-prev:hover h6, .post-navigation .post-prev:hover p, .post-navigation .post-next:hover:before, .post-navigation .post-next:hover h6, .post-navigation .post-next:hover p, .post-navigation .all-post:hover, .blockquote:before, .btn-outline-grad { color: #000; }

/* Checkbox */
.custom-control-input:checked ~ .custom-control-label::before {
    color: #34b24c;
    border-color: #34b24c;
    background-color: #34b24c;
}

/* Navbar Dark link colors */
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .navbar-dark .navbar-nav .nav-link:focus { color: #34b24c; }
.list-group-icon-primary-bg i { background-color: #f4f4f4; color: #34b24c; }

.nav-link {
    color: #000000 !important;
	font-family: 'Roboto Condensed', sans-serif !important;
	font-size:15px !important;
}
.nav-link:hover {
    color: #34b24c !important;
	font-family: 'Roboto Condensed', sans-serif !important;
}

.copy-footer-link {
    color: #000000 !important;
	font-family: 'Roboto Condensed', sans-serif !important;
	font-size:16px !important;
}
.copy-footer-link:hover {
    color: #34b24c !important;
	font-family: 'Roboto Condensed', sans-serif !important;
}

.copy-footer-text {
    color: #000000 !important;
	font-family: 'Roboto Condensed', sans-serif !important;
	font-size:16px !important;
}

.main-footer16 {
	font-size:16px !important;
}


/* Color important */
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .primary-hover a:hover, .text-primary, a.primary-hover:hover { color: #669900 !important; }


/* Primary Button */
.btn-outline-primary {
    color: #669900 !important;
    border-color: #669900;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #669900;
    border-color: #669900;
}

.alt-title {
	font-family: 'Fira Sans', sans-serif !important;
	font-size:30px !important;
}

.alt-title24 {
	font-family: 'Fira Sans', sans-serif !important;
	font-size:24px !important;
	font-weight: 500;
}
.alt-font {
	font-family: 'Fira Sans', sans-serif !important;
	font-size:20px !important;
}

.small2 {
	font-family: 'Fira Sans', sans-serif !important;
	font-size:15px !important;
	font-weight: 400;
}

.text-brand {
    color: #669900;
}

.text-tertiary {
    color: #9663da;
}

.text-shadow {
  text-shadow:	  
	  1px 1px black;
}

/* Background */
.navbar-primary.navbar-sticky-on { background-color: #669900; }
.owl-carousel.dots-primary .owl-dots .owl-dot span {
    box-shadow: inset 0 0 0 2px #669900;
}
.owl-carousel.dots-primary .owl-dots .owl-dot span:after, .cd-headline.big-clip .cd-words-wrapper::after { background-color: #669900; }
.bg-primary { background: #669900 !important; }
.bg-brand-light { background: #d6e7b4 !important; }
.accordion.toggle-icon-round .accordion-title a:after { background: #669900; }
.accordion-primary .accordion-title, .cd-headline.clip .cd-words-wrapper::after, .cd-headline.loading-bar .cd-words-wrapper::after { background: #669900; }

.btn-primary { background: #669900; border-color: #669900 }
.btn-primary:hover { background: #99CC00; border-color: #99CC00; }

.btn-secondary { background: #ff9900; border-color: #ff9900; }
.btn-secondary:hover { background: #ff8400; border-color: #ff8400; }

.skill-item .progress-bar, .nav-tabs .nav-link.active, .nav-tabs.tab-bordered .nav-link.active { background-color: #669900; }

/* Border Color */
.form-control:focus, .feature-box.f-style-3:hover { border-color: #669900; }
.btn-link:after { border-bottom: solid 2px #669900; }
.primary-border-left-dotted {
    border-left: dashed 1px #669900;
}
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p { border: 3px solid #669900; }
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p:before {
    border-color: #669900 transparent transparent;
}
.tags a:hover {
    border: 1px solid #669900;
}
.portfolio .nav .nav-tabs-style-1 .nav-filter.active { border-color: #669900; }
.blockquote.primary-line {
    border-left: 5px solid #669900;
}

/* Gradient Text */
.text-grad, .counter-grad-text .counter-item-icon, .counter-grad-text .counter-item-digit {
	background: #669900;
}

/* Gradient Background */
.bg-grad, .skill.skill-grad .progress-bar, .nav-tabs.tab-grad .nav-link.active, .portfolio-style-2 .portfolio-card .portfolio-card-header:before, .portfolio-style-2 .portfolio-card:hover .portfolio-card-header:before, .team.team-overlay .team-item .team-avatar:before, .team.team-overlay .team-item:hover .team-avatar:before, .pricing .ribbon span, .portfolio .nav .nav-tabs-style-3 .nav-filter.active, .portfolio .nav .nav-tabs-style-2 .nav-filter.active, .portfolio .nav .nav-tabs-style-4 .nav-filter.active {
   background: #669900;
}
.btn-grad, .btn-outline-grad:before {
    background: #669900;
}
.icon-grad i:before {
    background: #669900;
}

.accordion-grad .accordion-title a, .blockquote.grad-line:after, .feature-box.f-style-1:before {
    background: #669900;
}

.divider-grad:before {
  background: #669900;
}

.divider-grad:after {
  background: #669900;
}

@media only screen and (min-width:992px) {
	.navbar-nav .dropdown-menu:before {
		background: #669900;
	}
}

/*SVG fill color*/
.fill-grad-start { stop-color: #669900; }
.fill-grad-end { stop-color: #669900; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .icon-grad i::before{ background: none; color: #669900 !important; }
  .text-grad{  background: none; color: #669900 !important; }
}